<template>
  <div class="serviceStudent">
    <img src="./images/empty.png" class="empty" />

    <p>敬请期待</p>
  </div>
</template>

<script>
export default {
  name: "serviceStudent",
  data() {
    return {
      //
    };
  },
  methods: {
    //
  },
  mounted() {
    //
  },
};
</script>

<style lang="less" scoped>
.serviceStudent {
  min-height: 100vh;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;

  p {
    padding-top: 0.15rem;
    font-size: 0.16rem;
    color: #999999;
  }
}
</style>
